/**
 * Explore页面
 * @邠心vbe on 2021/04/12
 */
import React, { Component } from 'react';
import { View, Text } from 'react-native';

export default class Explore extends Component {
  constructor(props) {
    super(props);
    this.state = {
    };
  }

  render() {
    return (
      <View style={{
        padding: 16,
        ...this.props.style
      }}>
        <Text> Comming soon... </Text>
      </View>
    );
  }
}
